org.omg.PortableInterceptor

## Interface INACTIVE

    public interface INACTIVE

org/omg/PortableInterceptor/INACTIVE.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-mhbTDH/openjdk-8-8u492-ga~us2/src/corba/src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Tuesday, April 28, 2026 11:05:13 PM UTC

### Field Summary

Fields
`static short` `value` Object adapter state that causes all requests to be discarded.

### Field Detail

#### value

    static final short value

Object adapter state that causes all requests to be discarded. This state indicates that the adapter is shutting down.

See Also:
  Constant Field Values